EV11 CHF3 Outlook Add-in + EV Server 9.0.4

Folks,

I have reviewed the compatability charts - And while the official statement is that using the Version 11 Outlook Add-in with a version 9 server is "unsupported" - upon personal review of this, it appears to work fine.

We're currently at server 9.0.4, and planning a migration (eventually) to 11.  I'd prefer to not have to update the Add-in's on all our PC's twice in the process - Since I have to upgrade the server to Version 10 first, and then finally to 11.

Anybody else have experience running the Version 11 Outlook Add-in with server version 9 for a period of time?  Any gotchas?

-Dave

1 Solution

Accepted Solutions
Accepted Solution!

Re: EV11 CHF3 Outlook Add-in + EV Server 9.0.4

i'm thinking out loud here and hopefully it helps with your decision process.

can/would it work - yes according to your testing

is it officially supported - no

what can you do if there's an issue - install the EV 9 or 10 client instead

so in summary, the solution is a minimal effort if you have isolated cases that come up. if your plan is to upgrade the client before you upgrade EV, i would recommend gradually rolling it out.

View solution in original post

3 Replies
Accepted Solution!

Re: EV11 CHF3 Outlook Add-in + EV Server 9.0.4

i'm thinking out loud here and hopefully it helps with your decision process.

can/would it work - yes according to your testing

is it officially supported - no

what can you do if there's an issue - install the EV 9 or 10 client instead

so in summary, the solution is a minimal effort if you have isolated cases that come up. if your plan is to upgrade the client before you upgrade EV, i would recommend gradually rolling it out.

View solution in original post

Highlighted

Re: EV11 CHF3 Outlook Add-in + EV Server 9.0.4

As Andrew Mentioned , Outlook add-in 9.0 is not officially supported by EV 11. The Add-in may work with EV 11, but incase if you face any issue the solution would be to upgrade the Add-in to the supported version before investingating. Also if there are any new functionalities introduce in the Add-in it may not work.

Re: EV11 CHF3 Outlook Add-in + EV Server 9.0.4

I agree with both. The official stand is that the add-in supports one version down, and one version up. (i.e. add-in 9 supports ev8,9 and 10)

I have never seen issues with running an add-in of the latest version against a much lower ev server version. (like add-in 11 to evserver9)

Roll-out addin 11 to a subset of users, verify all is well.

I would definitely not roll out the 10 client, then the 11 one.

Upgrade to EV10, start the rollout of the 11 client to users, upgrade to ev11.

Regards. Gertjan